@charset "UTF-8";
/* CSS Document */

body, div, h1, h2, h3, h4, h5, h6, p, pre, address, blockquote, span, ul, ol, li, dd, dt, img, strong, em, a  {
	padding:0px;
	margin:0px;
	}
body {
	background-color:#003154;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	}	
a:link, a:visited, a:hover, a:active {
	color:#336699;
	}	
a img {
	border:none;
	}	
#preload {
	display:none;
	}	
	
#center {
	max-width:1020px;
	width: 100%;
	background-color:#FFF;
	background-image:url(_images/light_toast.png);
	margin:0 auto 0 auto;
	}	

#header img {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
	
#header a {
	color:#666;
	font-family: arial, helvetica, sans-serif;
	}	
	
#hero {
	width:1020px;
	height:360px;
	} 		

#content-padding {
	padding: 0 10px 0 10px;
}

#pic1 { 
	margin-top: 20px;
}

#pic1, #pic2, #pic3 {
	max-width: 300px;
	min-width: 2px;
	width: 100%;
	margin-left: auto;
	margin-right: auto; 
}

#pic1 img, #pic2 img, #pic3 img {
	max-width: 300px;
	width: 100%;
}
	
p {
	width: 100%;
}	

a#coupons:link, a#coupons:visited  {
	width:940px;
	height:100px;
	display:block;
	margin:10px auto;
	background-image:url(_images/click-here-for-coupons-off.gif);
	position:relative;
	}
a#coupons:hover  {
	background-image:url(_images/click-here-for-coupons-over.gif);
	}	
a#coupons:active  {
	top:2px;
	}	
	
	
@media (min-width: 968px) { 
	#content-padding {
		width:940px;
		margin:0 auto;
		padding-bottom:30px;
	}	

	#pic1, #pic2, #pic3 {
		float: left;	
	}	

	#pic1 {
		margin-top: 0;
	}

	#pic2, #pic3 {
		margin-left: 20px;
	}		
}	